org.eclipse.emf.facet.widgets.table.metamodel.v0_2_0.table

## Interface FeatureColumn

All Superinterfaces:
  Column

    public interface FeatureColumn
    extends Column

A representation of the model object 'Feature Column'.

The following features are supported:

- `Feature`

See Also:
  `TablePackage.getFeatureColumn()`
Generated:
Model:

### Method Summary

All Methods Instance Methods Abstract Methods
`ETypedElement` `getFeature()` Returns the value of the 'Feature' reference.
`void` `setFeature(ETypedElement value)` Sets the value of the '`Feature`' reference.

### Methods inherited from interface org.eclipse.emf.facet.widgets.table.metamodel.v0_2_0.table.Column

`getWidth, setWidth`

### Method Detail

#### getFeature

    ETypedElement getFeature()

Returns the value of the 'Feature' reference.

If the meaning of the 'Feature' reference isn't clear, there really should be more of a description here...

Returns:
  the value of the 'Feature' reference.
See Also:
  `setFeature(ETypedElement)`, `TablePackage.getFeatureColumn_Feature()`
Generated:
Model:

#### setFeature

    void setFeature(ETypedElement value)

Sets the value of the '`Feature`' reference.

Parameters:
  `value` - the new value of the 'Feature' reference.
See Also:
  `getFeature()`
Generated: